/* ACCORDEON */

.f-accordeon {
	width: 100%;
}

.second-screen .f-accordeon {
	margin-top: 100px;
}

.second-screen .f-accordeon .acc-blok {
	position: relative;
    width: calc(25% - 10px);
    float: left;
    height: 510px;
    border: 1px solid #f7f7f7;
    outline: 10px solid #fff;
	margin: 5px;
	padding: 15px 25px;
	padding-top: 0;
	-webkit-transition: width .5s, background-color 1s, -webkit-transform 1s;
    transition: width .5s, background-color 1s, transform 1s;
}

.second-screen .f-accordeon .acc-blok.not-target {
	width: calc(20% - 10px);
}

.second-screen .f-accordeon .acc-blok.target {
	width: calc(40% - 10px);
	padding: 0 50px;
	padding-bottom: 0;
}

.second-screen .f-accordeon .acc-blok .bg {
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	overflow: hidden;
	opacity: 0;
}

.second-screen .f-accordeon .acc-blok.target .bg {
	opacity: 1;
	z-index: -1;
}

.second-screen .f-accordeon .acc-blok .bg img {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
}

.second-screen .f-accordeon .acc-blok .numb {
	color: #ebebeb;
	font-family: "PROXIMA NOVA BLACK", sans-serif;
	font-size: 60px;
	margin-top: 15px;
}

.second-screen .f-accordeon .acc-blok.target .numb {
	color: #fff;
	margin-top: 0;
	line-height: 40px;
}

.second-screen .f-accordeon .acc-blok .pict {
	position: absolute;
    bottom: 110px;
}

.second-screen .f-accordeon .acc-blok.target .pict {
	display: none;
}

.second-screen .f-accordeon .acc-blok .header {
	color: #000011;
	font-size: 24px;
	line-height: 26px;
	padding-top: 30px;
	margin-top: 0;
	font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
	position: absolute;
    bottom: 25px;
}

.second-screen .f-accordeon .acc-blok.target .header {
	color: #fff;
	font-size: 40px;
	line-height: 40px;
	bottom: 150px;
}

.second-screen .f-accordeon .acc-blok .desc {
	font-family: "PROXIMA NOVA REGULAR", sans-serif;
	font-size: 16px;
	color: #fff;
	line-height: 24px;
	bottom: 100px;
    padding-right: 50px;
	position: absolute;
	display: none;
}

.second-screen .f-accordeon .acc-blok.target .desc {
	display: block;
}

.second-screen .f-accordeon .acc-blok .btn-connect {
	display: none;
	bottom: 35px;
    position: absolute;
    background: #f6f871;
    font-size: 12px;
    font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
    text-decoration: none;
    color: #000;
    line-height: 44px;
    padding: 0 40px;
    border-radius: 22px;
    text-transform: uppercase;
}

.second-screen .f-accordeon .acc-blok.target .btn-connect {
	display: block;
}

.second-screen .f-accordeon .acc-blok.target .btn-connect:hover {
	background: #fb996a;
}



/* /////////////////////////////// */


/* CAROUSEL */

.problem-slider > .container-fluid, .results-slider > .container-fluid {
	padding: 0;
	margin-top: 100px;
}

.problem-slider .carousel-item.col-md-3 {
	padding: 0 10px;
}

.problem-slider .carousel-item.col-md-3 .carousel-inner-block {
	height: 240px;
    border: 15px solid #252525;
	margin-bottom: 25px;
}

.problem-slider .carousel-item.col-md-3.active {
	padding-left: 0;
}

.problem-slider .carousel-item.col-md-3 .carousel-inner-block img {
	position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -50px;
    margin-top: -60px;
}

.problem-slider .carousel-item.col-md-3 .carousel-inner-block .problem-text {
	font-family: "PROXIMA NOVA EXTRABOLD", sans-serif;
	font-size: 24px;
	color: #fff;
	width: calc(100% - 80px);
    position: absolute;
    background: #000;
    bottom: 0;
    left: 40px;
	text-align: center;
	text-transform: uppercase;
}

.problem-slider .carousel-item.col-md-3 .carousel-inner-block .problem-text span {
	font-family: "PROXIMA NOVA REGULAR", sans-serif;
    font-size: 15px;
    margin-top: 5px;
	display: block;
	text-transform: none;
    opacity: .2;
}


/* show 4 items */
#carouselProblem .carousel-inner .active,
#carouselProblem .carousel-inner .active + .carousel-item,
#carouselProblem .carousel-inner .active + .carousel-item + .carousel-item,
#carouselProblem .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item  {
	display: block;
}

.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
	transition: none;
}

.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  position: relative;
  transform: translate3d(0, 0, 0);
}

.carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
	position: absolute;
	top: 0;
	right: -25%;
	z-index: -1;
	display: block;
	visibility: visible;
}

/* left or forward direction */
.active.carousel-item-left + .carousel-item-next.carousel-item-left,
.carousel-item-next.carousel-item-left + .carousel-item,
.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item,
.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
	position: relative;
	transform: translate3d(-100%, 0, 0);
	visibility: visible;
}

/* farthest right hidden item must be abso position for animations */
.carousel-inner .carousel-item-prev.carousel-item-right {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	display: block;
	visibility: visible;
}

/* right or prev direction */
.active.carousel-item-right + .carousel-item-prev.carousel-item-right,
.carousel-item-prev.carousel-item-right + .carousel-item,
.carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
.carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item,
.carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
	position: relative;
	transform: translate3d(100%, 0, 0);
	visibility: visible;
	display: block;
	visibility: visible;
}

.f-carousel .carousel-control-next:focus, .f-carousel .carousel-control-next:hover, .f-carousel .carousel-control-prev:focus, .f-carousel .carousel-control-prev:hover {
	opacity: 1;
}

.f-carousel .carousel-control-next, .f-carousel .carousel-control-prev {
	opacity: .8;
}





.f-carousel .carousel-control-prev-icon {
	width: 66px;
	height: 66px;
	background-image: url("/images/arr-left.png");
}

.f-carousel .carousel-control-next-icon {
	width: 66px;
	height: 66px;
	background-image: url("/images/arr-right.png");
}

.f-carousel .carousel-control-prev {
	left: -150px;
    width: 66px;
}

.f-carousel .carousel-control-next {
	right: -150px;
    width: 66px;
}


#problem-slider .carousel-inner-block {
	border-bottom: 0;
	position: relative;
}

#problem-slider .carousel-inner-block .problem-text {
	background: transparent;
    width: calc(100% + 30px);
    left: -15px;
    bottom: -25px;
}

#problem-slider .carousel-inner-block .problem-text::before, #problem-slider .carousel-inner-block .problem-text::after {
	display: block;
    content: '';
    width: 35px;
    height: 15px;
	position: absolute;
    top: 10px;
    background: #252525;
}

#problem-slider .carousel-inner-block .problem-text::before {
    left: 0;
}

#problem-slider .carousel-inner-block .problem-text::after {
	right: 0;
}

#carouselResults .carousel-inner .active,
#carouselResults .carousel-inner .active + .carousel-item,
#carouselResults .carousel-inner .active + .carousel-item + .carousel-item  {
	display: block;
}

#carouselResults .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
#carouselResults .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
#carouselResults .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
	transition: none;
}

#carouselResults .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
	position: absolute;
	top: 0;
	right: -25%;
	z-index: -1;
	display: block;
	visibility: visible;
}



#carouselResults .carousel-item .carousel-inner-block  {
	background: #fff;
}

#carouselResults .carousel-item .carousel-inner-block img {
	width: 100%;
}

#carouselResults .carousel-item.col-md-4 {
	padding: 8px;
}

#carouselResults .carousel-item.col-md-4.active {

}

#carouselResults .result-text {
	padding: 30px;
	padding-bottom: 5px;
	font-family: "PROXIMA NOVA SEMIBOLD", sans-serif;
	font-size: 20px;
	line-height: 26px;
	color: #000;
}

#carouselResults .result-date {
	padding: 30px;
	padding-top: 10px;
	font-family: "PROXIMA NOVA REGULAR", sans-serif;
	font-size: 14px;
	color: #000;
	opacity: .4;
}

.carousel.carousel-fade .carousel-item {
	display: block;
	position: absolute;
}


.carousel.carousel-fade .carousel-item *{
    opacity: 0;
	z-index: 1;
    transition:all .7s ease-out;
}

.carousel.carousel-fade .carousel-item.active *{
    z-index: 999;
	transition:all .7s ease-in;
	opacity: 1 ;
}

.carousel.carousel-fade .carousel-item.active .txt,
.carousel.carousel-fade .carousel-item.active .date,
.carousel.carousel-fade .carousel-item.active .author-name > div
 {
	opacity: .7;
}
/* ///////////////////////// */





/* UNIVERSAL */


/* //////////// */
